$kind: http-request
url: "{{Local_URL}}sales/leads/82776345-c311-4fe9-95f5-dbe763522f23/leadnotes/6\
  29e9c68-aaaa-441f-b617-427a5a304c19"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Manual Selection 1\",\r

    \    \"description\":\"JUST A TEST CRITERIA\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
